body:before {
  white-space: pre;
  font-family: monospace;
}

/* Custom css for the INEA sub theme.
*/

/*
 * General.
 */
body {
  background-color: #ffffff;
  background-color: white;
  background-image: none;
}

.panel {
  border: none;
  box-shadow: none;
  padding: 0;
}

.panel-body {
  padding: 0;
}

.list-group-item {
  border: none;
  padding: 0;
  display: inline-block;
}

.panel .panel-body > p {
  margin-bottom: 5px;
}

#sidebar-left .block {
  float: right;
}

#layout-footer {
  text-align: inherit;
  padding-top: 0;
  border: none;
  margin-bottom: 0;
}

#layout-footer div.container {
  width: 100%;
  padding: 0;
}

#layout-footer div.container div.block.footer-block div.content,
#layout-footer div.container #block-cce-basic-config-footer-ipg {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (max-width: 751px) {
  .region-featured #main-menu {
    padding-left: 0;
  }
}

@media screen and (min-width: 768px) {
  #layout-footer div.container div.block.footer-block div.content {
    width: 750px;
  }
}

@media screen and (min-width: 992px) {
  #layout-footer div.container div.block.footer-block div.content {
    width: 970px;
  }
}

@media screen and (min-width: 1200px) {
  #layout-footer div.container div.block.footer-block div.content {
    width: 1170px;
  }
}

/* adjust width of footer block content to be responsive*/
.footer-b {
  height: 30px;
}

.footer-b .footer-block-left {
  width: 50%;
  float: left;
  margin-right: 1em;
}

.footer-b .footer-block-right {
  width: 50%;
  float: right;
}

.footer-b .footer-block-right span {
  float: right;
}

/* adjust width of footer block content */

/* copied from css injector */
/* To make sure all images are responsive */
img {
  max-width: 100%;
}

/* BREADCRUMB FONT */
#path .menu-breadcrumb,
#path .easy-breadcrumb {
  font-size: 75%;
}

/* CEF Transport Project title spacing */
@media screen and (min-width: 768px) {
  .node-type-project #content-wrapper .project-cef-transport-title {
    padding-right: 15%;
  }
}

.node-type-project #content-wrapper .project-cef-transport-title a img {
  float: left;
  margin-right: 5px;
}

/* Corridor tag */
.node-type-project div#content-wrapper div.node div.field-name-field-corridor li {
  color: #ee8032;
  text-transform: uppercase;
  font-weight: 700;
}

/* to space the images on this page: http://ec.europa.eu/inea/connecting-europe-facility/cef-transport/projects-by-corridor;  */
.view-cef-projects-by-programme .view-content .field-content a img {
  margin-bottom: 12px;
}

/* h1 -titles on all pages */
h1 {
  color: #111;
  font-size: 24px;
}

/* Content-and-title-padding-left */
@media screen and  (min-width: 990px) {
  .not-front #content-wrapper {
    padding-left: 56px;
  }
}

/* Latest News Block */
div#block-views-latest-news-block-1 div.panel-heading {
  background-color: #0065a2;
  border-color: #ddd;
  color: #fff;
  font-size: 18px;
  border-bottom: 1px solid #ddd;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  padding: 10px 15px;
}

div#block-views-latest-news-block-1 .views-row .views-field-created span {
  margin-left: 10%;
  font-size: 14px;
  font-style: italic;
  color: #000000;
}

div#block-views-latest-news-block-1 div.panel-body {
  padding: 10px 10px 0px 15px;
}

div#block-views-latest-news-block-1 .views-row {
  padding-bottom: 15px;
  border-bottom: solid 1px #ccc;
}

div#block-views-latest-news-block-1 .view-content .views-row .views-field-created {
  margin-top: 5px;
}

div#block-views-latest-news-block-1 div.views-field-created span {
  font-size: 14px;
  font-style: italic;
  color: #000000;
}

#block-views-latest-news-block-1 {
  border: 1px solid #dddddd;
}

#block-views-latest-news-block-1 .panel-body {
  padding: 10px 10px 15px 10px !important;
}

div#block-views-latest-news-block-1 div.views-row {
  margin-bottom: 15px;
}

div#block-views-latest-news-block-1 div.view-footer {
  background-image: url(../images/bullet_next.gif);
  background-repeat: no-repeat;
  background-position: 4px 4px;
  padding: 0 0 0 25px;
}

div#block-views-latest-news-block-1 .more-link {
  font-weight: bold;
  text-align: left !important;
  color: #0065a2;
  float: left;
  padding-left: 1em;
  margin-top: 18px;
}

/*Commission header */
div#layout-header div.container div#sub-title {
  font-weight: bold;
}

/* Override EC-RESP */
@media screen and (max-width: 406px) {
  #layout-header {
    background-image: none;
  }
}

/* sEARCH rESULTS */
div#block-system-main.block.block-system.panel.panel-default.clearfix div.panel-body.content ol.search-results.apachesolr_search-results li.search-result div.search-snippet-info p.search-info {
  display: none;
}

/* Simplenews author info hide */
.node-simplenews.node-full.clearfix div.content.clearfix div.row.node-info div.node-info-submitted.col-lg-6.col-md-6.col-sm-6.col-xs-12.col-lg-offset-6.col-md-offset-6.col-sm-offset-6 div.well.well-sm.node-submitted.clearfix {
  display: none;
}

/* tax term hide on newsletters */
.node-simplenews.node-full.clearfix div.content.clearfix div.field.field-name-field-simplenews-term.field-type-taxonomy-term-reference.field-label-hidden.clearfix ul.links li.taxonomy-term-reference-0 {
  display: none;
}

/* subscription box cef energy faq newsletter hide */
div.region.region-content-bottom div#block-simplenews-365.block.block-simplenews.contextual-links-region.panel.panel-default.clearfix div.panel-heading {
  display: none;
}

@media screen and (min-width: 751px) {
  div.region.region-content-bottom div#block-simplenews-365.block.block-simplenews.panel.panel-default.clearfix {
    width: 20%;
  }
}

#block-simplenews-365 div.panel-heading {
  display: none;
}

/* simplenews table formatting*/
/* This is new for simplenews as of Sept 10th 2015 */
.node-type-simplenews div#content-wrapper div.node table td {
  display: table-cell;
  padding: 5px;
}

/*  END --- copied from css injector */
/* =====================================================================================================*/
/* Responsive sidebar */
#responsive-sidebar {
  width: 50%;
  background-color: white;
}

#layout-body.reduced {
  left: 35%;
}

.field-items ol li {
  font-size: 12px;
}

div.region-footer div,
div.region-footer div p {
  background: none;
  margin: 0;
}

div.block.inea-footer {
  background-color: #0065a2;
  padding: 5px 50px;
  border-radius: 0;
}

div.block.inea-footer div.content p {
  display: inline-block;
  color: #ffffff;
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  line-height: 13px;
  vertical-align: top;
  text-align: left;
  padding-right: 5%;
}

div.block.inea-contact {
  background-color: #262261;
  border-radius: 0;
}

div.block.inea-contact div.content p a {
  color: #ffffff;
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
}

div.block#block-cce-basic-config-footer-ipg {
  background-color: #e3e1d9;
  text-align: center;
}

h1#page-title {
  padding-left: 0px;
}

hr {
  display: block;
  border-style: inset;
  border-width: 1px;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0.5em;
  /* -webkit-margin-start: auto;
       -webkit-margin-end: auto;*/
}

/* Events page */
.page-node-43 div#content-wrapper table td p {
  padding: 4px;
  width: 75%;
}

/* changed to allow proper formatting in tables apart from projects. Oct 16, 2015
This rule now only applies to projects */
.node-type-project .div#content-wrapper div.node table {
  display: table;
  border-collapse: separate;
  border-spacing: 2px;
  width: 100%;
}

.node-type-page div#content-wrapper div.node table tr {
  display: table-row;
}

/* This is new for simplenews as of Sept 10th 2015 */
.node-type-simplenews div#content-wrapper div.node table td {
  display: table-cell;
  padding: 5px;
}

.node-type-page div#content-wrapper div.node table td {
  display: table-cell;
  padding: 5px;
}

.node-type-event div#content-wrapper div.node table td:first-child {
  width: 30px;
  vertical-align: middle;
  line-height: normal;
}

.node-type-inea-events div#content-wrapper div.node table td {
  display: table-cell;
  padding: 5px;
}

.page-news-events-newsroom #content-wrapper .view-header p {
  font-size: 12px;
  line-height: normal;
  margin: 0;
}

.page-news-events-newsroom #content-wrapper .view-content .views-field-body .field-content {
  margin-left: 10%;
  margin-right: 5%;
}

.page-news-events-newsroom #content-wrapper .view-header td {
  padding-right: 2%;
  line-height: normal;
  margin: 0;
}

.page-news-events-newsroom #content-wrapper .view-footer .stripes td {
  padding: 10px;
}

.node-type-news div#content-wrapper div.node table td {
  display: table-cell;
  vertical-align: middle;
  line-height: normal;
}

/* News nodes */
.node-type-news div#content-wrapper div.node p,
.node-type-news div#content-wrapper div.view p {
  color: #151515;
}

/* all links - changed to like commission site on May 3rd, 2016*/
div#content-wrapper div.node a,
div#content-wrapper div.view a {
  /*text-decoration: underline;
      color: #0000ff;*/
  color: #004494;
  text-decoration: none;
}

div#content-wrapper div.node a:hover,
div#content-wrapper div.view a:hover {
  text-decoration: underline;
  color: #404040;
}

.page-node-14 div#content-wrapper p h3,
div#content-wrapper span h3,
div#content-wrapper p.h3,
.page-node div#content-wrapper p.h3,
div#content-wrapper span h3,
div#content-wrapper p.h3 strong,
div#content-wrapper span.h3 {
  font-size: 14.4444px;
  color: #262261;
}

.page-node-14 div#content-wrapper div.node p.h2 a {
  font-size: 12.22222px;
  color: rgb(0, 0, 255);
}

.page-node-14 div#content-wrapper div.node p {
  line-height: normal;
}

div#content-wrapper div.node ul {
  line-height: normal;
}

/*
 *  Main Menu
 */

#main-menu {
  background-color: #f0f0f0;
  border: none;
  min-height: 40px;
  padding-left: 0%;
}

#main-menu .navbar {
  min-height: 0;
  border: none;
  background-color: #f0f0f0;
}

#main-menu .navbar-nav > li {
  padding: 0;
}

#main-menu .navbar-nav > li > a {
  padding-top: 10px;
  height: 40px;
  border: none;
  border-radius: 0;
  border-right: solid 1px #e3e3e3;
  background-color: #f0f0f0;
  color: #262261;
  /* copied from cs injector */
  font-size: 13px;
  font-size: 81.25%;
  font-weight: normal;
  text-transform: uppercase;
}

#main-menu .navbar-nav > li.first > a {
  border-left: solid 1px #e3e3e3;
}

#main-menu .navbar-nav > li > a.active,
#main-menu .navbar-nav > li > a.active-trail,
#main-menu .navbar-nav > li > a:hover {
  background-color: #ffffff;
  color: #262261;
  border-radius: 0;
}

/*
 *  Navigation Menu
 */

div#sidebar-left .panel {
  margin-bottom: 0;
}

#left-navigation {
  width: 156px;
}

#left-navigation .parent-link {
  font-size: 18px;
  color: #262261;
  text-transform: uppercase;
}

#left-navigation .parent-link:hover {
  text-decoration: none;
}

#left-navigation a:hover {
  background-color: #ffffff;
}

#left-navigation .greyline {
  background-image: url(../images/grey1pxline.png);
  background-repeat: no-repeat;
  background-position: 0 10px;
  height: 20px;
}

#left-navigation .navbar-nav > li {
  padding: 0;
}

#left-navigation .navbar-nav > li > a {
  padding: 0 0 15px 20px;
  color: #262261;
  font-family: Verdana, Arial, Sans-serif;
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
  background-image: url(../images/menu2.png);
  background-repeat: no-repeat;
  background-position: 0 4px;
}

#left-navigation .navbar-nav > li > a > b.caret {
  display: none;
}

#left-navigation li li.leaf {
  font-family: Verdana, Arial, Sans-serif;
  font-size: 11px;
  font-weight: normal;
  text-transform: uppercase;
  list-style-image: url(../images/arrows-right.gif);
  padding-bottom: 15px;
}

#left-navigation li li.leaf a {
  color: #888686;
}

#left-navigation .navbar-nav > li > a:hover,
#left-navigation li li.leaf a:hover {
  text-decoration: underline;
}

/*
 * Home section
 */

div.block.social-media {
  padding: 5px 15px;
  background-color: #f0f0f0;
  width: 156px;
  border-radius: 0;
}

div.block.social-media div.content p {
  margin: 10px 0;
}

div.block.social-media div.content a {
  margin: 0 5px;
}

div.region-site-bottom {
  text-align: center;
}

div.block.bottom-banner div.content {
  padding: 15px 15px;
  background-color: #f0f0f0;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

div.block.bottom-banner div.content p {
  margin: 0;
}

div.block.bottom-banner div.content a {
  margin: 0 10px;
}

/* Views */
div.view div.views-field-field-term-image {
  float: left;
  margin: 0 4px 0 0;
}

div.view div.views-field-created {
  font-style: italic;
  /*font-family: verdana, arial, sans-serif;*/
  color: #000000;
  /*font-size: 11px;*/
  line-height: normal;
}

div.view div.views-field-body {
  font-family: verdana, arial, sans-serif;
  color: #666666;
  font-size: 11px;
  line-height: normal;
}

/*News */
.node-type-news .field-type-text-with-summary {
  margin-top: 2%;
}

/* Projects */
.node-type-project h1#page-title {
  font-size: 36px;
  color: #e0922f;
}

.node-type-project div#content-wrapper h1#page-title a,
.page-ten-t div#content-wrapper h1#page-title a {
  font-size: 10px;
}

.node-type-project div#content-wrapper .group-header {
  overflow: hidden;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

/* CEF Projects */
.node-type-project div#content-wrapper h1.project-cef-energy-title,
.node-type-project div#content-wrapper h1.project-cef-transport-title {
  font-size: 18px;
  font-weight: bold;
  color: #ee8032;
}

.node-type-project div#content-wrapper .project-cef-energy div.node div.field-name-field-project-summary p,
.node-type-project div#content-wrapper .project-ten-t-projects div.node div.field-name-field-project-summary p,
.node-type-project div#content-wrapper .project-cef-transport div.node div.field-name-field-project-summary p {
  font-size: 18px;
  color: #262261;
  padding: 1% 0%;
}

.view-cef-energy-countries .field-name-field-pci-summary,
.view-cef-transport-countries .field-name-field-pci-summary {
  font-size: 18px;
  color: #ee8032;
}

.node-type-project div#content-wrapper div.node div.field-name-field-tag-programme {
  font-weight: bold;
  float: left;
  margin-right: 5px;
}

.node-type-project div#content-wrapper div.node div.field-name-field-tag-programme li {
  color: #ee8032;
  text-transform: uppercase;
}

.node-type-project div#content-wrapper div.field-name-field-project-description {
  width: 55%;
  float: left;
  margin-right: 2%;
  margin-top: 2%;
}

.node-type-project div#content-wrapper div.field-name-field-project-description table {
  border-spacing: 0px;
  border-collapse: separate;
  border-color: gray;
}

.node-type-project div#content-wrapper div.field-name-field-project-description table td {
  padding: 5px 0 4px 3px;
  vertical-align: top;
}

.node-type-project div#content-wrapper div.field-name-field-project-other-info {
  overflow: hidden;
}

.node-type-project div#content-wrapper div.region-content-bottom h3 {
  font-size: 14px;
}

.node-type-project div#content-wrapper div.field-name-field-project-map {
  margin-top: 2%;
}

/* deprecated */
div#content-wrapper h3.seeproj {
  font-size: 14px;
}

/* Priority Projects */
.vocabulary-priority-project div.field-name-field-pp-summary {
  font-size: 14px;
  color: #262261;
  margin: 2% 2% 2% 0;
}

.vocabulary-priority-project div.field-type-image {
  clear: both;
  overflow: hidden;
  margin-right: 2%;
}

.vocabulary-priority-project .content {
  line-height: normal;
  margin-bottom: 2%;
  border-bottom: 1px solid #ccc;
  border-bottom-style: inset;
  overflow: hidden;
}

.vocabulary-priority-project div.taxonomy-term-description {
  float: right;
  width: 68%;
}

.vocabulary-priority-project div.taxonomy-term-description p {
  margin-bottom: 0px;
  font-size: 12px;
}

.group-left-column {
  float: left;
  width: 30%;
}

/* 30 priority project overview page */
.page-ten-t-ten-t-projects-projects-by-priority-project #content-wrapper .view-header p,
.page-ten-t-ten-t-projects-projects-by-priority-project #content-wrapper .view-header ul li,
.page-ten-t-ten-t-projects-projects-by-priority-project #content-wrapper .view-content .views-field-field-pp-summary a {
  font-size: 12px;
  line-height: normal;
}

.page-ten-t-ten-t-projects-projects-by-priority-project #content-wrapper .view-content .views-row {
  border-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
}

/* TEN-T projects by country */
/* padding below map images */
.page-ten-t-ten-t-projects-projects-by-country #content-wrapper .view-content .grid-item {
  padding-bottom: 5px;
}

.page-ten-t-ten-t-projects-projects-by-country #content-wrapper .view-content .grid-item a {
  font-size: 12px;
}

/* TEN-T andf CEF Project views */
.view-ten-t-projects-by-programme-and-other-tag div.view-header h5,
.view-cef-energy-countries div.view-header h5,
.view-cef-transport-countries div.view-header h5 {
  clear: both;
  color: #262261;
}

.view-ten-t-projects-by-programme-and-other-tag div.view-header p,
.view-cef-energy-countries div.view-header p,
.view-cef-transport-countries div.view-header p {
  font-size: 12px;
}

.view-ten-t-projects-by-programme-and-other-tag div.view-content,
.view-cef-energy-countries div.view-content,
.view-cef-transport-countries div.view-content {
  margin-bottom: 35px;
}

.view-ten-t-projects-by-programme-and-other-tag div.view-content a,
.view-cef-energy-countries div.view-content a,
.view-cef-transport-countries div.view-content a {
  font-size: 12px;
  background-image: url(../images/bullet_next.gif);
  background-repeat: no-repeat;
  background-position: 3px 0px;
  padding: 0 0 4px 25px;
}

.view-ten-t-projects-by-programme-and-other-tag div.view-content .views-row p,
.view-cef-energy-countries div.view-content .views-row .views-field-title span,
.view-cef-transport-countries div.view-content .views-row .views-field-title span {
  font-size: 12px;
}

.view-ten-t-projects-by-programme-and-other-tag div.view-content .views-field-field-project-summary p,
.view-cef-energy-countries div.view-content .views-field-title span,
.view-cef-transport-countries div.view-content .views-field-title span {
  font-size: 11px;
  color: #666666;
}

/* exception for this page: eerp projects */
.page-ten-t-ten-t-projects-projects-by-type-eerp #block-system-main .view-ten-t-projects-by-programme-and-other-tag .view-content .views-row {
  padding-top: 4px;
  margin-bottom: 0px; /*May 7th*/
}

.page-ten-t-ten-t-projects .taxonomy-term-description ol {
  font-size: 12px;
}

/* 2007-2013 MAP Project Portfolio Review */
.page-node-136 table td span {
  padding-left: 3px;
}

/* Ten-T projects by transport mode view page */
.page-ten-t-ten-t-projects-projects-by-transport-mode #content-wrapper .view-ten-t-projects-by-programme .field-content img {
  margin-bottom: 22%;
}

.page-ten-t-ten-t-projects-projects-by-transport-mode #content-wrapper .view-ten-t-projects-by-programme .field-content a {
  font-size: 12px;
}

.page-ten-t-ten-t-projects-projects-by-transport-mode #content-wrapper .view div.views-row {
  margin: 0;
  padding-top: 2px;
}

/* CEF Projects */
.page-connecting-europe-facility #content-wrapper .view-cef-projects-by-programme {
  font-size: 12px;
}

/* spacing below tax terms */
.view-cef-projects-by-programme .view-content .grid-item,
.view-new-inea-cef-projects-by-terms .view-content .grid-item,
.view-new-inea-cef-transport-projects-by-vocabs .view-content .grid-item {
  padding-bottom: 7px;
}

.page-connecting-europe-facility #content-wrapper .view {
  font-size: 12px;
}

.page-connecting-europe-facility #content-wrapper .view div.views-row,
.page-ten-t-ten-t-projects-projects-by-country #content-wrapper .view div.views-row {
  margin: 0;
  padding: 5px 2px;
}

/* Implementation Successes -  Projects */
.node-type-implementation-success div#content-wrapper h1#page-title a,
.page-ten-t div#content-wrapper h1#page-title a {
  font-size: 10px;
}

.node-type-implementation-success div#content-wrapper div.node div.field-name-field-project-summary p {
  font-size: 18px;
  color: #262261;
  padding: 1% 8%;
}

.node-type-implementation-success div#content-wrapper div.field-name-field-is-summary {
  border-bottom: 1px solid #666666;
  padding-bottom: 15px;
}

.node-type-implementation-success div#content-wrapper div.field-name-field-is-description {
  width: 55%;
  float: left;
  margin-right: 2%;
  margin-top: 3%;
}

.node-type-implementation-success div#content-wrapper div.field-name-field-is-map img {
  vertical-align: top;
  margin-top: 3%;
}

.node-type-implementation-success div#content-wrapper div.field-name-field-is-description table {
  border-spacing: 2px;
  border-collapse: separate;
  border-color: gray;
}

.node-type-implementation-success div#content-wrapper div.field-name-field-is-picture-gallery,
.node-type-inea-events div#content-wrapper div.field-name-field-inea-event-picture-ga {
  clear: both;
}

.node-type-implementation-success div#content-wrapper div.field-name-field-is-picture-gallery a,
.node-type-news div#content-wrapper div.field-name-field-news-picture-gallery a,
.node-type-project div#content-wrapper div.field-name-field-project-picture-gallery a,
.node-type-inea-events div#content-wrapper div.field-name-field-inea-event-picture-ga a {
  float: left;
  margin-right: 3%;
  margin-bottom: 2%;
}

.node-type-inea-events .field-name-field-dates .date-display-single {
  font-weight: bold;
}

.node-type-implementation-success div#content-wrapper div.field-name-field-is-picture-gallery div.field-label,
.node-type-inea-events div#content-wrapper div.field-name-field-inea-event-picture-ga div.field-label {
  margin-top: 10%;
}

body {
  min-width: 320px;
  background-repeat: repeat-x;
  filter: none;
}

/* Correction Beneficiaries CEF */
@media screen {
  .group-benes .field-items:last-child {
    border-top: 1px dotted #c0c0c0;
  }
  .group-benes .field-item {
    line-height: 16px;
    height: 38px;
    border-bottom: 1px dotted #c0c0c0;
  }
}
